Opened 10 years ago

Last modified 9 years ago

#1048 closed defect (User disappeared)

torbutton will not install on newest firefox

Reported by: airwolf_b Owned by:
Priority: Low Milestone:
Component: Applications/Torbutton Version: Torbutton: 1.2.1
Severity: Keywords:
Cc: airwolf_b Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

tor button will not install on newest version of firefox, I have tried it a few times and it always says an unexpected
error has occurred.

[Automatically added by flyspray2trac: Operating System: All]

Child Tickets

Change History (5)

comment:1 Changed 10 years ago by mikeperry

This is not a helpful bug report. What is the latest version? 3.0.13? 3.5.2? Minefield? Mercurial head?
What operating system? What error?

Please provide details.

comment:2 Changed 10 years ago by IDM

Guys
I have this problem as well. Am using Firefox 3.5.3 and the Tor button wont load at all.... I have the following add ons loaded...adblock plus, answers, better privacy, bugmenot, colorful tabs, context bookmarks, customise google, dictionary search, download status bar, English Australia dictionary, fasterfox lite 3.8.2, ghostery, google preview, gtranslate,internet download manager, ie tab, image zoom, java quick starter, kaspersky url advisor, menu editor, network tools (aka router status), no script, organise status bar, perspectives, prefer bar, quick locale switcher, search bar autosizer, secure login, skip screen, skype plugin, SSL blacklist, trackmenot, url fixer, user agent switcher, videoget extension, yet another smooth scrolling....all are latest version except

I loaded vidalia 0.2.5 using Tor 0.2.2.5 alpha. The tor button 1.22 wont load at at all. But tor works fine when I manually set it up the connection parameters in network settings.

I havent been able to load for a few version of vidalia alpha versions

Additionaly, I tried to load linkman pro which has an extension for firefox and it wouldnt load either.

Mmmmmmmmmm

Any help would be appreciated

comment:3 Changed 10 years ago by mikeperry

What error? Does it appear in your addons list but not work, or refuse to instal, or just fail silently?

comment:4 Changed 10 years ago by mikeperry

flyspray2trac: bug closed.
Probably trolls.

comment:5 Changed 9 years ago by erinn

Version: 1.2.1Torbutton: 1.2.1

Updating the version from 1.2.1 to Torbutton: 1.2.1 so I can close #1743.

Note: See TracTickets for help on using tickets.